body{
  direction:rtl;
}

body .list-item a.thumb {
    float: right;
    margin-left: 10px;
    margin-right: 0;
}

body div.left-content {
    float: right;
    margin-top: 5px;
    width: 655px;
}
body #sidebar div.ieFix {
    padding-right: 0;
}
body #sidebar {
    float: left;
    width: 300px;
}
body ol.breadcrumb {
   width:100%;
}

body #header div#menu ul {
  display: table;
  float:right;
  width:960px;
  position:absolute;
  right:0;
}

body #header div#menu {
  width:960px;
  position:relative;
}



body #header div#menu ul li{
  float: right;
}

body #header div#menu ul li ul.submenu {
  margin-top:0;
  right:0;
}

div#wrapper #header div.idiomas {
  float:left;
}

div#wrapper #header div h1 {
  float:right;
}

#header div h2.ar {
  float:right;
}

div.content ol.breadcrumb li {
  float:right;
}

body .seccion2,body .seccion3,body .seccion4,body .seccion5,body .seccion6,body .seccion7{
  border-left: 0 !important; 
  border-right:10px solid;
}
body #sidebar div.ieFix a.thumb {
    float: right;
    margin-left: 10px;
    margin-right: 0;
}
body #header div#menu ul li ul.submenu li{
   float: none;
}
body #sidebar div.ieFix a.leermas {
    left: 10px;
    right: auto;
    background: url("../images/arrw-ar.gif") no-repeat scroll 31px 1px transparent;
    padding-right: 10px;
}
body #main ul, body ul.subseccion{
    margin-right: 24px;
    margin-left: auto;
}
/*-- footer --*/
body #footer {
  background: url("../images/footer-sprite-ar.jpg");
}
body #footer div.empresas {
    float: right;
    margin-right: 10px;
}
body .secretariat {
    float: right;
    padding: 13px 18px 0 20px;
}
body #footer div.social {
    float: left;
    margin-left: 26px;
    margin-right: 0;
    margin-top: 13px;
}
body DIV.csc-textpic-center DIV.csc-textpic-text {
    text-align: right;
}